@charset "utf-8";
/* company.css */

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* GVメニュー　　　　　　　                                           */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#bt_company a {
	border-bottom: 10px solid #1E8D7A;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* 共通 h3　　　　　　　                                           */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
.h3_box {
	padding-bottom: 10px;
	border-bottom: 1px solid #FFFFFF;
	margin-bottom: 50px;
}
.h3_box h3 {
	font-size: 44px;
	font-weight: 700;
	line-height: 1em;
}
.h3_box h3 span {
	display: block;
	font-size: 14px;
	color: rgba(255,255,255,0.40);
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* リード文　　　　　　　                                           */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#lead {
	padding-bottom: 200px;

}
#lead h4 {
	font-size: 36px;
	line-height: 1.4em;
	font-weight: 900;
	margin-bottom: 30px;
}

#lead p {
	font-size: 18px;
	line-height: 1.8em;
	text-align: left;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* 会社概要　　　　　　　                                           */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#gaiyou_area {
	padding-bottom: 200px;

}
#gaiyou_area .h3_box {
	margin-bottom: 0px;
}

/* 工場別 */
#gaiyou_adrs li {
	line-height: 1.2em;
	margin-bottom: 10px;
}
#gaiyou_adrs li:last-child {
	margin-bottom: 0px;
}
.adrs_box {
	display: inline-block;
	width: 170px;
	border-right: 1px solid #FFFFFF;
	margin-right: 10px;
	vertical-align: middle;
}
#gaiyou_adrs .text_sz_S {
	margin-right: 8px;
}

/* -- 写真 ----------------------------------------------- */
#lead_pic {
	margin-top: 100px;
	margin-left: 30px;
	margin-right: 30px;
}
#lead_pic ul {
	display: flex;
}
#lead_pic li {
	width: 50%;
	padding-left: 5px;
	padding-right: 5px;
	text-align: center;
}
#lead_pic li img {
	width: 100%;
	height: auto;
	margin-bottom: 5px;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* グループ企業　　　　　　　                                           */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#group_area {
	padding-top: 200px;
	background-color: #b5f2e8;
	color: #1A7B6A;
	background-image: url(../images/bg_01_2.jpg), radial-gradient(circle, rgba(255, 255, 255, 1), rgba(118, 224, 212, 1) 90%);
	background-repeat: repeat-y,no-repeat;
	background-position: left 0%,center center;
	background-attachment: scroll,fixed;
	padding-bottom: 200px;
}
#group_area .h3_box {
	border-bottom: 1px solid #1A7B6A;
	margin-bottom: 100px;

}
#group_area .h3_box span {
	color: #1A7B6A;
}
.group_list {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin-bottom: 160px;
}

/* -- 文章 ----------------------------------------------- */
.gp_text {
	width: 600px;
	position: relative;
}

/* 分類・会社名 */
.gp_text h4 {
	font-size: 25px;
	font-weight: 700;
	line-height: 1em;
	padding-left: 15px;
	border-left: 10px solid #24AE96;
	padding-bottom: 5px;
	padding-top: 5px;
}
.gp_text h5 {
	font-size: 34px;
	line-height: 1.2em;
	font-weight: 900;
	margin-bottom: 20px;
	padding-left: 15px;
	border-left: 10px solid #1E8D7A;
	padding-top: 5px;
	padding-bottom: 5px;
}
.koujou {
	display: inline-block;
	font-size: 14px;
}
.gp_info li {
	line-height: 1.4em;
}
.gp_info + .koujou {
	margin-top: 12px;
}

/* 事業内容 */
.gr_naiyou {
	margin-top: 30px;
	margin-right: 20px;
	position: absolute;
	bottom: 0px;
}
.gr_naiyou h6 {
	width: 100px;
	background-color: #1E8D7A;
	text-align: center;
	color: #FFFFFF;
	font-weight: 700;
	font-size: 14px;
	line-height: 1.2em;
	padding-top: 4px;
	padding-bottom: 2px;
}
.setsumei {
	border-top: 2px solid #1E8D7A;
	padding-top: 10px;
}

/* -- 写真 ----------------------------------------------- */
.gp_pic {
	width: 500px;
}
.gp_pic img {
	width: 100%;
	height: auto;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* グループ 02　　　　　　　                                           */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#group_2 {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.gr_02 {
	width: 330px;
}

/* 分類・会社名 */
.gr_02 h4 {
	font-size: 16px;
	font-weight: 700;
	line-height: 1em;
	padding-left: 15px;
	border-left: 10px solid #24AE96;
	padding-bottom: 5px;
	padding-top: 5px;
}
.gr_02 h5 {
	font-size: 22px;
	line-height: 1.2em;
	font-weight: 900;
	margin-bottom: 20px;
	padding-left: 15px;
	border-left: 10px solid #1E8D7A;
	padding-top: 5px;
	padding-bottom: 5px;
}

/* 事業内容 */
.gr_02 .gr_naiyou {
	position: static;
}




















/* ↓↓↓↓↓↓↓↓↓↓ ---以下スマホ--- ↓↓↓↓↓↓↓↓↓↓ */


@media screen and (max-width: 768px) {

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* GVメニュー　　　　　　　                                           */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#bt_company a {
	border-bottom-style: none;
	border-left: 5px solid #1E8D7A;
}
	
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* 共通 h3　　　　　　　                                           */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
.h3_box {
	margin-bottom: 30px;
	padding-bottom: 0px;
}
.h3_box h3 {
	font-size: 30px;
	line-height: 1em;
}
.h3_box h3 span {
	font-size: 12px;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* リード文　　　　　　　                                           */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#lead {
	padding-bottom: 100px;

}
#lead h4 {
	font-size: 20px;
	line-height: 1.4em;
	;
}

#lead p {
	font-size: 16px;
	line-height: 1.8em;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* 会社概要　　　　　　　                                           */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#gaiyou_area {
	padding-bottom: 80px;
}

/* 工場別 */
#gaiyou_adrs li {
	margin-bottom: 15px;
	line-height: 1.4em;
}
.adrs_box {
	display: block;
	width: 100%;
	border-right-style: none;
	margin-right: 0px;
	background-color: #AFAFAF;
	color: #000000;
	padding-left: 5px;
	margin-bottom: 5px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#gaiyou_adrs .text_sz_S {
	margin-right: 0px;
}
	
/* -- 写真 ----------------------------------------------- */
#lead_pic {
	margin-top: 30px;
	margin-left: 0px;
	margin-right: 0px;
}
#lead_pic ul {
	display: inherit;
}
#lead_pic li {
	width: 100%;
	padding-left: 0px;
	padding-right: 0px;
	margin-bottom: 25px;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* グループ企業　　　　　　　                                           */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#group_area {
	padding-top: 100px;
	background-image: none;
	padding-bottom: 100px;
}
#group_area .h3_box {
	margin-bottom: 40px;
}
.group_list {
	display: inherit;
	margin-bottom: 80px;
}

/* -- 文章 ----------------------------------------------- */
.gp_text {
	width: 100%;
	margin-bottom: 20px;
}

/* 分類・会社名 */
.gp_text h4 {
	font-size: 16px;
	line-height: 1em;
}
.gp_text h5 {
	font-size: 22px;
	line-height: 1.2em;
}
.koujou {
	font-size: 12px;
}
	
/* 事業内容 */
.gr_naiyou {
	margin-top: 15px;
	margin-right: 0px;
	position: static;
}
.gr_naiyou h6 {
	width: 80px;
	font-size: 12px;
	line-height: 1.2em;
}

/* -- 写真 ----------------------------------------------- */
.gp_pic {
	width: 100%;
}
	
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* グループ 02　　　　　　　                                           */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#group_2 {
	display: inherit;
}
.gr_02 {
	width: 100%;
	margin-bottom: 80px;
}

/* 分類・会社名 */
.gr_02 h4 {
	font-size: 16px;
	line-height: 1em;
}
.gr_02 h5 {
	font-size: 22px;
	line-height: 1.2em;
}

/* 事業内容 */
.gr_02 .gr_naiyou {
	position: static;
}

}
